@charset "UTF-8";
/* CSS Document */
     .title {
            font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
            font-size: 12px;
            color:#cb7338;
            letter-spacing: 5px;
            text-align: center;
        }
        
        img {
            max-width: 100%;
        }
        
        @media screen and (min-width: 720px){
            .title {
                font-size: 20px;
            }
        }
        
